HackDig : Dig high-quality web security articles for hacker

Implementing an Obsolete VPN Protocol on Top of HTTP: Because Why Not?

2016-05-31 16:40

Recently I’ve started some research on MikroTik’s RouterOS, the operating system that ships with RouterBOARD devices. As I’m running such a device myself, one day I got curious about security vulnerabilities that have been reported on the operating system and the running services as it comes with tons of features. Searching for known vulnerabilities in RouterOS on Google doesn’t really yield a lot of recent security related stuff. So I thought, there is either a lack of (public) research or maybe it is super secure…


Source: -yhw-esuaceb-ptth-fo-pot-no-locotorp-npv-etelosbo-na-gnitnemelpmi/50/6102/ten.rotaunisni.www

Read:2424 | Comments:0 | Tags:Tools crypto javascript MS-CHAP-V2 PPTP python RC4 RouterOS

“Implementing an Obsolete VPN Protocol on Top of HTTP: Because Why Not?”0 Comments

Submit A Comment

Name:

Email:

Blog :

Verification Code:

Announce

Share high-quality web security related articles with you:)

Tools

Tag Cloud